Subject: Re: [lojban] Objective Reality & krici (was: Random lojban questions/annoyanc...

From: Invent Yourself <[email-masked]>
Date: Wed, 21 Mar 2001 16:38:56 -0500 (EST)

On Wed, 21 Mar 2001 [email-masked] wrote:

> In a message dated 3/20/2001 8:09:36 PM Central Standard Time,
> [email-masked] writes:
>
>
> > , I return to my original challenge: Show
> > me a case of a belief without any evidence, for commonly used definitions
> > of "evidence".
> >
>
> Now, xod's point may be simply what it says on the outside, that there is no
> belief for which there is not evidence, not anything about how one comes to
> believe or what constitutes a belief, but an empirical claim about beliefs in
> general. I don't know how one would go about proving such a claim. As I
> have said, there is probably no belief so bizarre but that something could be
> taken as evidence for it, maybe even something we accept as true (look at all
> the things that have been taken as evidence for the existence of God -- or
> for God's non-existence, for that matter). I'm not sure that I would want to
> buy into this, especially if what one came up with -- for "There is a unicorn
> in the garden," say -- is not something that the claimant did not propose.
> Nor would I want to accept something whose connection to the claim was also
> not something the claimant could explain. I think that the resulting claim,
> for everything thing that x believes there a true claim that x would make and
> which is plausibly connected to the belief as support, would be hard to prove
> and might, in fact, be easy to disprove. I believe (let us imagine) that I
> have squared the circle. The evidence is a number of scribbled pages which I
> claim constitute a proof of the construction I offer. The claim is plausibly
> connected to the belief, but it is false. Does it constitute evidence? If
> yes, then we have to drop the "true" part above. And then again, the whole
> become trivial: the hoof prints that no one else can find, the gouges that no
> one else can see, the white hairs in the bushes, etc. are all evidence for
> the unicorn in the garden, even though the claims about them are all false.
> So, of course, I can fadge up some evidence, as long as it does not have to
> be true.

Great summary! I never claimed "good evidence", or "evidence you and I
would agree to". A great many beliefs are based on evidence that I do not
approve of. But they ARE based on something that is taken as evidence by
the believers. And that's why krici is a meaningless term. Its true
meaning is "djuno where x4 is controversial".

-----
"The trees are green, since green is good for the eyes". I agreed
with him, and added, that God had created cattle, since beef soups
strengthen man; that he created the donkey, so that it might give
man something with which to compare himself; and he had created
man, to eat beef soup and not be a donkey.